/* Définition de règle */
@charset "iso-8859-1";


body {background-color: #FCF4D2}

html {font: 10pt Trebuchet MS, Arial, Helvetica; color: #800000}

table {font: 10pt Trebuchet MS, Arial, Helvetica; color: #800000; border-color: #800000}

a {color: #000080}

a:visited {color: #000080}

a:active {color: #000080}

a:hover {background-color: #990000; color: #fcf4d2}

/* Fin de la section de style généré par WebExpert le 13/08/2003 19:19:15 */
